---
additional_resources:
- {description: Rivet analysis, location: 'http://rivet.hepforge.org/analyses#ATLAS_2011_S8983313'}
- {description: Link to the tables of MSUGRA/CMSSM SHLA parameters (unpack then view
    index.html), location: slha_parameters.tar.gz}
- {description: Link to the combined 0 and 1 lepton analysis (unpack then view index.html),
  location: combined_data.tar.gz}
comment: |
  CERN-LHC. Study of events having final states with no leptons, jets and missing transverse momentum, and with no reconstructed electrons or muons, in proton-proton collisions at a centre-of-mass energy of 7 TeV. Data are selected with various cuts and criteria to enhance different physics regions as described in the text of the paper. Exclusion limits on gluino and squark masses in SUSY models are presented for a simplified model (described in the paper) together with limits on m_0 and m_1/2 in MSUGRA/CMSSM models. The data sample has a total integrated luminosity of 35 pb-1 and shows no excess above the Standard Model background.
dateupdated: 06/07/2011 00:00:00
modifications:
- {action: Encoded, date: 6 JUL 2011, who: Mike Whalley}
record_ids:
- {id: 890749, type: inspire}
- {id: 4916, type: red}

---
data_file: Table1.yaml
description: |
  The distribution in Meff  (scalar sum of the missing transverse momentum and the transverse momenta of the two highest pT jets) for events with at least 2 jets after the application of all selection criteria (other than the Meff cut itself). The table shows the number of observed data points per 100 GeV bin plus the background prediction of the Standard-Model Monte-Carlo and its upper and lower 1-sigma error limits uncertainty band.
keywords:
- name: reactions
  values: [P P --> JETS X]
- name: observables
  values: [N]
- name: phrases
  values: [Inclusive, Proton-Proton Scattering, Jet Production, Dijet Production]
- name: cmenergies
  values: [7000.0]
location: Data from F 1
name: Table 1

---
data_file: Table2.yaml
description: |
  The distribution in Meff (scalar sum of the missing transverse momentum and the transverse momenta of the three highest pT jets) for events with at least 3 jets after the application of all selection criteria (other than the Meff cut itself). The table shows the number of observed data points per 100 GeV bin plus the background prediction of the Standard-Model Monte-Carlo and its upper and lower 1-sigma uncertainty band error limits.
keywords:
- name: reactions
  values: [P P --> JETS X]
- name: observables
  values: [N]
- name: phrases
  values: [Inclusive, Proton-Proton Scattering, Jet Production]
- name: cmenergies
  values: [7000.0]
location: Data from F 1
name: Table 2

---
data_file: Table3.yaml
description: |
  The distribution in MT2 for events with at least 2 jets after the application of all selection criteria (other than the MT2 cut itself). The table shows the number of observed data points per 40 GeV bin plus the background prediction of the Standard-Model Monte-Carlo and its upper and lower 1-sigma uncertainty band error limits.
keywords:
- name: reactions
  values: [P P --> JETS X]
- name: observables
  values: [N]
- name: phrases
  values: [Inclusive, Proton-Proton Scattering, Jet Production, Dijet Production]
- name: cmenergies
  values: [7000.0]
location: Data from F 1
name: Table 3

---
data_file: Table4.yaml
description: |
  The distribution in missing ET transverse momentum for events with at least 2 jets after the application of all the >=2 jet preselection cuts described in the paper. The table shows the number of observed data points per 50 GeV bin plus the background prediction of the Standard-Model Monte-Carlo and its upper and lower 1-sigma uncertainty band error limits.
keywords:
- name: reactions
  values: [P P --> JETS X]
- name: observables
  values: [N]
- name: phrases
  values: [Inclusive, Proton-Proton Scattering, Jet Production, Dijet Production]
- name: cmenergies
  values: [7000.0]
location: Data from F 1
name: Table 4

---
data_file: Table5.yaml
description: |
  95% CL exclusion limit in the (Mgluino,Msquark) plane for the simplified model described in the paper. The gluino mass and the masses of the squarks of the first two generations are set to the values shown. The lightest neutralino is assigned mass of zero. All other supersymmetric particles, including the squarks of the third generation, are decoupled by being given masses of 5 TeV.
keywords:
- name: reactions
  values: [P P --> JETS X]
- name: observables
  values: [M]
- name: phrases
  values: [Inclusive, Proton-Proton Scattering, Jet Production]
- name: cmenergies
  values: [7000.0]
location: Data from F 2
name: Table 5

---
data_file: Table6.yaml
description: |
  95% CL exclusion limit in M(0) and M(1/2) in the tan(beta)=3, A0=0, MU>0 slice of MSUGRA/CMSSM.
keywords:
- name: reactions
  values: [P P --> JETS X]
- name: observables
  values: [M]
- name: phrases
  values: [Inclusive, Proton-Proton Scattering, Jet Production]
- name: cmenergies
  values: [7000.0]
location: Data from F 2
name: Table 6

